name = "Additional Entity Attributes"
filename = "additionalentityattributes-1.4.0+1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6oFu5eHi/versions/FCIxy2vo/additionalentityattributes-1.4.0%2B1.19.2.jar"
hash-format = "sha1"
hash = "4354059d261355625934416c9fa020dc3071b5db"

[update]
[update.modrinth]
mod-id = "6oFu5eHi"
version = "FCIxy2vo"
